class AddFooterToMOdrs < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odrs, :footer_image_file_id, :integer
    add_column :m_odrs, :footer_image_width, :integer
    add_column :m_odrs, :footer_image_link, :string
    
    add_column :m_odrs, :banner_image_link, :string
    add_column :m_odrs, :logo_image_link, :string
  end
end
